Cannot Update the Plugin? Purchased today

Home Forums Everest Forms Cannot Update the Plugin? Purchased today

This topic contains 1 reply, has 2 voices, and was last updated by  sanjeev3 8 months, 1 week ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #10589

    Roberto Melisi
    Participant

    Hi,

    Hope all is well. Just as the subject suggests, purchased and installed today but there is a note sayign i need to update to 1.4.1 for it to work. However there is no prompt in WP to update and i only have the ability to download 1.1.4 from your website. Any help would be well received, thank you.

    #10719

    sanjeev3
    Member

    Hi there,

    The notice might be saying you need to update everest forms to 1.4.1 for the everest forms pro and it’s add-on to work. You should be able to update the everest forms plugin to 1.4.4 (latest upto date), else manually download it from here: https://wordpress.org/plugins/everest-forms/

    Hope this helps!

    Regards,
    WPEverest Support

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.